@media (max-width: 1400px) {

	nav ul li {
		margin: 0 0 0 30px;
	}

	.social-links {
		margin-left:30px;
	}

}


@media (max-width: 1200px) {

	nav {
		height: 85px;
		padding: 0 30px;
	}

	nav .logo {
		width: 195px;
	}

	nav ul li {
		margin: 0 0 0 45px;
	}

	nav ul li a {
		font-size: 16px;
		line-height: 16px;
	}

	nav ul li:last-child a {
		font-size: 13px;
		line-height: 13px;
		top: -6px;
	}

	nav ul {
		display: none;
	}

	#mobile-menu {
		display: block;
	}

	.social-links {
		display:none;
	}

	#mobile-nav .social-links {
		display:flex;
	}

	#mobile-nav .social-links a {
		width:50px;
		height:50px;
	}
}


@media (max-width: 1000px) {

	.flex-reverse {
		flex-direction: column-reverse;
	}

	.col2 {
		width: 100%;
	}

	.pattern-light-blue-left,
	.pattern-light-blue-right {
		width: 5%;
	}

	

	header {
		height: auto;
	}

	header .col2:last-child {
		width: 100%;
		height: 500px;
	}

	header .col2:last-child img {
		width: 100%;
		height: 500px;
		min-height: auto;
	}

	.pattern-photo {
		width: 100%;
		height: 500px;
		max-height: auto;
	}

	.pattern-photo img {
		width: 100%;
		height: 500px;
		max-height: auto;
		object-position: center top;
	}

	#intro .col2:last-child {
		padding-left: 50px;
	}

	#intro .col2:last-child .container {
		padding-left: 50px;
	}

	#staff .col2:first-child {
		padding-right: 50px;
	}

	#staff .col2:first-child .container {
		padding-right: 50px;
	}

	#vision-mission .col2:first-child .stripe {
		background: linear-gradient(90deg, rgba(0,65,109,1) 0%, rgba(0,65,109,1) 25%, rgba(103,170,230,1) 25%, rgba(103,170,230,1) 50%, rgba(245,190,59,1) 50%, rgba(245,190,59,1) 75%, rgba(0,122,48,1) 75%, rgba(0,122,48,1) 100%);
	}

	#vision-mission .col2:last-child .stripe {
		display: none;
	}

	#staff .col2:first-child {
		padding-top: 0 !important;
	}

	#staff .col2:last-child,
	#staff .col2:last-child .container {
		padding-bottom: 0 !important;
	}

	.staff-photo {
		max-width: 300px;
		margin: 0;
	}

	#contact .col2:first-child {
		display: none;
	}

	#contact .col2:last-child {
		padding-left: 50px;
	}

	#contact .col2:last-child .container {
		padding-left: 50px;
	}

}


@media (max-width: 800px) {

	h1,
	h2 {
		font-size: 45px;
		line-height: 55px;
	}

	h3 {
		font-size: 30px;
		line-height: 40px;
	}

	h4 {
		font-size: 20px;
		line-height: 30px;
	}

	p,
	a.link {
		font-size: 16px;
		line-height: 30px;
	}

	a.link:after {
		background-size: 18px 14px;
		width: 18px;
		height: 14px;
	}

	header p {
		font-size: 17px;
		line-height: 31px;
		max-width: auto;
	}

	.container {
		padding: 30px !important;
	}

	.col2 {
		padding: 30px !important;
	}

	.bg-blue .stripe {
		width: -webkit-calc(100% + 60px);
		width: -moz-calc(100% + 60px);
		width: calc(100% + 60px);
		top: -30px;
		left: -30px;
	}

	.bg-yellow .stripe {
		width: -webkit-calc(100% + 60px);
		width: -moz-calc(100% + 60px);
		width: calc(100% + 60px);
		top: -30px;
		left: -30px;
	}

	#scroller article {
		left: -1020px;
	}

	@keyframes scrolltext { 
		to {
			left: -510px;
		}
	}

	.popup-content {
  margin: 20px auto; /* 👈 gives space top/bottom instead of centering */
  padding: 25px;
  max-width: 1000px;
  width: 100%;
  border-radius: 8px;
  position: relative;
  text-align: left;
}

}


@media (max-width: 600px) {

	nav .logo {
		left:30px;
	}

	.pattern-light-blue-left,
	.pattern-light-blue-right {
		display: none;
	}

	.container {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	.col2 {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	.bg-blue .stripe {
		width: -webkit-calc(100% + 30px);
		width: -moz-calc(100% + 30px);
		width: calc(100% + 30px);
		left: -15px;
	}

	.bg-yellow .stripe {
		width: -webkit-calc(100% + 30px);
		width: -moz-calc(100% + 30px);
		width: calc(100% + 30px);
		left: -15px;
	}

	header .col2:last-child {
		height: 350px;
	}

	header .col2:last-child img {
		height: 350px;
	}

	#intro .col2:first-child {
		padding: 0 !important;
	}

	.pattern-photo,
	.pattern-photo img {
		height: 350px;
		max-width: 100%;
	}

	.staff-photo {
		max-width: 270px;
		margin: 0 auto;
	}





}